.keepWatching li {
  min-height: 130px;
}

.keepWatching li:before {
  width: 188px;
  height: 38px;
  padding: 45px 20px;
}

.keepWatching li img {
  width: 230px;
  height: 130px;
}

.keepWatching li figure {
  width: 230px;
  height: 130px;
}

.keepWatching li time {
  top: 100px;
}

.newvideocar .slick-prev,
.newvideocar .slick-next {
  padding: 0;
	border: 0;
  width: 25px;
  height: 105px;
  position: absolute;
  top: 10px;
  text-indent: -9999px;
}

.newvideocar {
  padding: 0 0 30px 0;
}

.newvideocar ul {
  width: 588px;
  margin: 0 0 0 30px;
}

.newvideocar li {
  width: 186px;
}

.newvideocar li.sel:before {
  top: 85px;
}

.newvideocar li img {
  width: 186px;
  height: 105px;
}

.main4themein h3,
.acolin h3 {
  line-height: 36px;  
}

.serials_list .newitem {
  width: 229px;
  padding-left: 18px;
}

#stream2.uma iframe {
  width: 710px !important;
  height: 400px !important;
}

.vdescr ul#authList {
  overflow: hidden;
}

.vdescr .vsource {
  padding-right: 0;
}

.posttxt .ivideo_lazy,
.posttxt .ifvideo {
  width: 470px;
  height: 264px;
}

.phones {
  background: url(/images/phones.jpg) no-repeat center center;
  background-size: 90%;
  height: 595px;
}

.tvapp {
  background: #fff url(/images/tv.jpg) no-repeat 0 -30px;
  height: 700px;
  background-size: 50%;
}

.tvapp .app_block h2 {
  padding: 80px 0 50px 0;
}

.app_segodnya {
  height: 250px;
}

.tvapp .content,
.mobilapp .content,
.official_accounts .content {
  width: 970px;
}

#history dl.bcast dd {
  width: 590px;
}

#ntv0big {
  width: 753px;
  height: 599px;
  margin: -299px 0 0 -376px;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}

#ntv2big {
  width: 699px;
  height: 600px;
  margin: -300px 0 0 -349px;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}

#ntv4big {
  width: 476px;
  height: 601px;
  margin: -300px 0 0 -238px;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}

#ntv7big {
  width: 483px;
  height: 604px;
  margin: -302px 0 0 -241px;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}

#mapout {
  width: 640px;
  height: 660px;
}

#mainmap {
  width: 798px;
  height: 416px;
/*
  margin: -208px 0 0 -399px;
*/
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}

.firstpage .topnewsblock .content {
  width: 970px;
  overflow: hidden;
}

.firstpage .carairsoon {
  width: 980px;
}

.carairsoon .citem img {
  width: 229px;
  height: 129px;
}

.carairsoon .slick-arrow {
  right: 10px;
}

.carairsoon .slick-arrow.slick-prev {
  right: 60px;
}

.firstpage .topnewsblock .content {
  width: 986px;
}

.topnewsblock .item100 {
  width: 312px;
}

.topnewsblock .item50 {
  width: 148px;
}

.topnewsblock .item100 {
  margin-right: 8px;
  margin-left: 8px;
}

.topnewsblock .item50 {
  margin-right: 8px;
  margin-left: 8px;
}

.topnewsblock .item100 a {
  height: 216px;
}

.topnewsblock .item50 a {
  height: 245px;
}

.topnewsblock .item100,
.topnewsblock .item50 {
  height: 248px;
}

.topnewsblock .item100 .inner,
.topnewsblock .item50 .inner {
  height: 248px;
}

.topnewsblock .item100.bigimg a {
  width: 310px;
}

.topnewsblock h3 {
  font-size: 18px;
}

.topnewsblock .item50.noimg h3 {
  font-size: 18px;
}

.topnewscar .content {
  width: 986px;
}

.topnewscar ul li {
  width: 165px;
}

.topnewscar ul li a {
  font-size: 13px;
  width: 155px;
}

.tagVideo {
  height: 278px;
  padding-top: 20px;
}

.sobytieNews h2 {
  clear: both;
}

.sobytieNews .content,
.sobytiePage .content {
  width: 970px;
}

.spief2019 .sobytiePage .content {
  overflow: hidden;
}

.topPGblockcontent {
  width: 970px;
  margin: 0 auto;
}

.sobytiePage .theme_left {
  width: 530px;
  min-height: 298px;
}

.themeplayerplace {
  min-height: 298px;
}

.sobytiePage .theme_right {
  width: 420px;
  padding-left: 20px;
}

.theme_left2 {
  width: 660px;
}

.theme_right2 {
  width: 300px;
  padding-left: 10px;
}

.v_left .topvideo {
  padding: 0 !important;
  margin: 0 !important;
  width: 650px !important;
  height: 366px !important;
}

#newsVideo .vWid,
#newsVideo,
.v_left .vWid {
  width: 650px;
  min-height: 366px;
  display: grid;
}

.videoitempage .gradusnik {
  width: 650px;  
}

.videoitempage #abouttext {
  width: 650px;
}

#abouttext .descrin {
  width: 590px;
}

.videoitempage #abouttext.ellipsis.on .descrin {
   width: 650px;
}

.videoitempage .v_left {
  width: 650px;
  float: left;
  min-height: 600px;
}

.videoitempage .r_video,
.videoitempage .v_right {
  width: 300px;
  padding: 0 0 0 20px;
  float: left;
}

.videoitempage .v_main {
  min-height: 600px;
  overflow: auto;
}

.videoitempage .videoplace h1 {
  font-size: 26px;
  padding: 0 40px 0 0;
  width: 610px;
}

.videoitempage .videoplace.ellipsis h1:after {
  right: 5px;
}

.vBroadcasting {
  width: 700px;
  margin: 0 0 40px 0;
}

.cardsHeader {
  width: 644px;
  margin-left: 163px;
  margin-right: 163px;
}

.cardsContent {
  margin-left: 163px;
  margin-right: 163px;
}

.smallHeader {
  margin-left: -110px;
}

.cardsPage .card_item iframe {
  width: 644px;
  height: 362px;
}

.cardsPage .card_item p img {
  max-width: 560px;
}

.topcards .indetail:nth-child(3n+1) {
  margin-left: 0;
}

.topcards .indetail a.inurl div {
  height: 270px;
    padding: 20px 30px 20px 30px;
}

.topcards .item {
  height: 310px;
}

.perminstyle a figure {
  height: 303px;  
}

.vlist a:nth-child(5n+1) {
  padding-left: 0;
}

.vlist a {
  width: 178px;
}

.vlist a img {
  width: 178px;
  height: 100px;
}

.vgalsitem li {
  width: 178px;
}

.vgalsitem li img {
  width: 178px;
  height: 100px;
}

.vgalsitem li:nth-child(5n+1) {
  padding-left: 0;
  clear: both;
}

.perminstyle {
  width: 990px;
}

.perminstyle a img {
  width: 310px;
  height: 175px;
}

.ALLtheme:nth-child(3n+1) {
  clear: both;
}

.ALLtheme {
  width: 223px;
}

.ALLtheme a {
  font-size: 18px;
}

.firspage_vote {
  width: 970px;
  margin: 0 auto;
}

.votetab:after {
  display: none;
}

.voteleft {
  float: left;
  width: 45%;
}

.voteright {
  float: right;
  width: 55%;
}

.vote1 .CFEradio {
  margin: 0 15px 0 0;
}

.vote1 .vote_wrap .qstn {
  margin-left: 55px;
}

.check_rez {
	margin: 10px 20px 0 55px;   
}

#imp_carousel {
  height: 380px;
  width: 990px;
}

.col3fp {
  width: 310px;
  float: left;
}

li.indetail a.inurl {
  min-height: 260px;
  margin-top: 28px;
}

li.indetail {
  height: 380px;
}

.indetail a div {
  padding: 20px 20px 20px 20px;
}

li.wecantell a p {
  height: 94px;
  padding: 166px 30px 0 30px;
  margin: 0;
  font-size: 15px;
}

li.wecantell {
  min-height: 350px;
}

li.perminute {
  min-height: 349px;
  border-bottom: 1px solid #eaeaea;
}

li.perminute a p {
  padding: 0 20px;
  font-size: 15px;
  letter-spacing: -0.5px;
  height: 85px;
}

li.perminute a img {
  display: block;
  width: 310px;
  height: 174px;
}

.indetail a h3.symbol {
  padding-top: 40px;
}

.indetail a h3.symbol:before {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: 20px;
  left: 50%;
  margin-left: -15px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}

.col3fp:first-child {
  margin-right: 20px;
}

.col3fp:last-child {
  margin-left: 20px;
}

.col3list {
  height: 380px;
}

.indetail a p {
  padding: 20px 0 0 0;
  font-size: 12px;
  line-height: 15px;
}

.LinkedNewsList2018 {
  padding: 20px 0 20px 0;
}

.mdlbnr,
.flamur7out #flamur7 {
  width: 970px;
}

#itemnewscontent,
.itemnews .content,
.commentslist .content,
.weektv .tvday {
  width: 970px;
}

.itemnewstext {
  width: 650px;
}

.itemnewstext .newsRatingContainer {
  padding: 20px 0;
}

.itemnews h1 {
  font-size: 26px;
}

.inpagebody {
  margin-left: 0;
  clear: both;
}

figure#isImageOnTop {
  margin: 0;
  width: 650px;
  height: 370px;
}

.newcontent .tags {
  width: 650px;
}

.smi2 {
  width: 650px;
}

.sobytieNews .smi2 {
  width: 970px;
  clear: both;
}

figure#isImageOnTop a.bigvideo:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 110px;
  height: 110px;
  margin: -55px 0 0 -55px; 
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEwJSIgaGVpZ2h0PSIxMTAlIiB2aWV3Qm94PSIwIDAgMTEwIDExMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gPHRpdGxlPm92YWw8L3RpdGxlPiA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBvcGFjaXR5PSIwLjY5OTk5OTk4OCI+IDxnIGlkPSJ2cGxheWVyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNDU0LjAwMDAwMCwgLTIzMy4wMDAwMDApIiBmaWxsPSIjMjMyODMzIiBmaWxsLXJ1bGU9Im5vbnplcm8iPiA8ZyBpZD0icGxheSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDU0LjAwMDAwMCwgMjMzLjAwMDAwMCkiPiA8Y2lyY2xlIGlkPSJvdmFsIiBjeD0iNTUiIGN5PSI1NSIgcj0iNTUiPjwvY2lyY2xlPiA8L2c+IDwvZz4gPC9nPiA8L3N2Zz4=') no-repeat;
  background-size: contain;
  z-index: 1;
}

.card_item figure#isImageOnTop {
  width: 644px;
}

.newtop {
  width: 650px;
}

.weektv .tvday ul {
  width: 223px;
  padding: 0 20px 0 0;
}

.weektv .tvday dl dd {
  width: 160px;
}

.todaytomorrow .tvday {
  width: 485px;
  float: left;
}

.todaytomorrow .tvday.today {
  padding-left: 50px;
  width: 435px;
}

.todaytomorrow .tvday.tomorrow {
  padding-left: 50px;
  width: 435px;
}

.tvday.yesterday { display: none; }

.newPGout .bratach970 {
  width: 672px;
}

.newair {
	width: 970px;
	margin: 0 auto;
	overflow: visible;
	height: 337px;
}

.newair h3 {
	padding: 40px 0 30px 0;
	margin: 0;
	font-size: 22px;
	line-height: 22px;
	letter-spacing: -0.5px;
}

.newair h3:first-child {
	float: left;
	width: 355px;
}

.newair ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: visible;
}

.newair ul li:first-child {
	width: 315px;
}

.newair ul li {
	width: 170px;
	float: left;
}

.newair li a {
	position: relative;
	display: block;
	width: 170px;
	height: 70px;
	padding-top: 110px;
	font-size: 14px;
	color: #707070;
	text-decoration: none;
}

.newair ul li:first-child a {
	padding-top: 175px;
	width: 295px;
}

.newair ul li a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 170px;
	height: 96px;
	background: url(//img2.ntv.ru/img/ntv_air.jpg) no-repeat;
	background-size: cover;
	box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
}

.newair ul li div {
	position: absolute;
	top: 0;
	left: 0;
	width: 170px;
	height: 96px;
}

.newair ul li:first-child div,
.newair ul li:first-child a:before {
	width: 295px;
	height: 166px;
}
/*
.newair ul li:nth-child(2) a:before {
	background-image: url(//img2.ntv.ru/img/ntv_hit.jpg);
}
*/
.newair ul li:nth-child(2) a:before {
  background-image: url(//img2.ntv.ru/img/ntv_show.jpg);
}

.newair ul li:nth-child(3) a:before {
  background-image: url(//img2.ntv.ru/img/ntv_style.jpg);
}

.newair ul li:nth-child(4) a:before {
  background-image: url(//img2.ntv.ru/img/ntv_law.jpg);
}

.newair ul li:nth-child(1) {
	padding-right: 20px;
}

.newair ul li:nth-child(2),
.newair ul li:nth-child(3) {
	padding-right: 20px;
	padding-left: 20px;
}

.newair ul li:nth-child(4) {
	padding-left: 20px;	
}

.broadnow {
	width: 650px;
}

.broadnow .text .textin {
	display: none;
}

.broadnow .text h1 {
	position: absolute;
	bottom: 40px;
	left: 40px;
}

.broadnow .cntnt:after {
	content: "";
	position: absolute;
	bottom: 40px;
	right: 40px;
	width: 70px;
	height: 70px;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDUiIGhlaWdodD0iMTA1IiB2aWV3Qm94PSIwIDAgMTA1IDEwNSI+CjxkZWZzPgo8c3R5bGU+Ci5jbHMtMSwgLmNscy0yIHsKZmlsbDogI2ZmZjsKfQoKLmNscy0xIHsKb3BhY2l0eTogMC4yOwp9CgouY2xzLTIgewpmaWxsLXJ1bGU6IGV2ZW5vZGQ7Cn0KPC9zdHlsZT4KPC9kZWZzPgo8Zz4KPGNpcmNsZSBjbGFzcz0iY2xzLTEiIGN4PSI1Mi41IiBjeT0iNTIuNSIgcj0iNTIuNSIvPgo8cGF0aCBjbGFzcz0iY2xzLTIiIGQ9Ik04NTQuMDE5LDY3OS43ODl2MzIuOTg3YTIuMjM0LDIuMjM0LDAsMCwwLDMuMjMzLDJsMzIuOTg1LTE2LjQ5M2EyLjIzNCwyLjIzNCwwLDAsMCwwLTRMODU3LjI1Miw2NzcuNzlBMi4yMzUsMi4yMzUsMCwwLDAsODU0LjAxOSw2NzkuNzg5WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTgxNi41IC02NDQuNSkiLz4KPC9nPgo8L3N2Zz4=') no-repeat;
	background-size: cover;
}

.newsThemes ul li {
  width: 32%;
  margin-right: 2%;
}

.newsThemes ul li:nth-child(3) {
  margin-right: 0;
}

.newsThemes ul li:last-child {
  display: none;
}

.dTextPadding {
  margin: 0;
}

#tv_main_list {
	width: 970px;
	overflow: hidden;
}

.tv_main_car,
.second .perlist2in {
	width: 990px;
}

.tv_main_car .slick-next {
	right: 20px !important;
}

.tv_main_car .slick-prev {
	right: 60px !important;
}

.adMenu ul.mainmenu li:last-child a {
	left: 0;
}

.perlist2 {
	width: 786px;
	overflow: hidden;
}

.second .perlist2 {
	width: 970px;
}

.tv_menu {
	width: 184px;
	margin-top: 80px;
	float: left;
}

.second .tv_menu {
	margin-top: 0;
}

.fixMenu {
	position: absolute;
  top: 0px;
  left: 0px;
}

.fixMenu.fixed .fixin {
	right: 393px;
}

.arclist2,
.main_tv_list {
	width: 786px;
}

.second .arclist2,
.main_tv_list {
	margin-left: 184px;
}

.nwstprg_content.second .arclist2 .newitem:nth-child(4n+1),
.nwstprg_content.first .perlist2 .newitem:nth-child(4n+1) {
	clear: both;
}

.nwstprg_content.second .perlist2 .newitem img {
	display: block;
	width: 223px;
	height: 125px;
}

.nwstprg_content .newitem {
	width: 186px;
	float: left;
	font-size: 14px;
}

.perlist2in h3,
.tv_main_car h3 {
	font-size: 18px;
	line-height: 20px;
}

.tv_main_car .pic img {
	display: block;
	width: 223px;
	height: 125px;
}

.tv_main_car .slick-slide {
	padding-right: 20px;
}

.topcar {
	height: 320px;
	overflow: hidden;
}

.topcar .content {
	height: 320px;
	overflow: hidden;
}

#newdtab {
	width: 478px;
	margin: 30px auto;
	position: relative;
}

.themesPage .content {
  width: 970px;
}

.themesPage #newdtab {
  width: 288px;
}

.themesPage #newdtab.alph {
  width: 341px;
}

#newdtab.CP_tab {
  width: 526px;
  float: left;
  margin-left: 40px;
}

.day_video {
  width: 240px;
  float: right;
}

.day_news {
  width: 710px;
  padding-right: 20px;
  float: left;
  clear: both;
}

.item_news.pic img {
	width: 300px;
	height: 169px;
}

.item_news.pic h3 {
	display: none;
}

.item_video a .pic {
  width: 240px;
  height: 134px;
	position: relative;
}

.item_video a .pic img {
  width: 240px;
  height: 134px;
}

.airitem.slick-slide,
.airitem {
  position: relative;
  float: left;
  background: #27c942;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  padding: 3px 20px 0 35px;
  height: 27px;
  margin: 0 10px 0 0;
}

.airitem.soon {
  background: #27c942;
  padding: 3px 20px 0 20px;
}

.airitem.flash {
  background: #e14e44;
  padding: 3px 20px 0 20px;
}

.airitem.flash:before {
  display: none;
}

.airitem:before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  left: 15px;
}

.airitem span,
.airitem a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
}

.airitem.theme {
  background: #333946;
  padding: 3px 20px 0 20px;
}

.airitem.theme:before {
  display: none;
}

#topenter {
  top: 5px;  
}

.adMenu,
.adMenuOut {
  height: 50px;
}

.tv2018 .content,
#tvshows .content,
.topairin {
  width: 970px;
}

.tv2018 h2 {
  padding: 40px 0 30px;
  margin: 0;
  font-size: 22px;
}

.tv2018car .slick-arrow {
  position: absolute;
  top: -80px;
  width: 40px;
  height: 41px;
  right: 40px;
}

.tv2018car .slick-prev {
  right: 80px;
}

.tv2018 .content {
  overflow: hidden;
}

.tv2018car {
  width: 1010px;
}

.tv2018item {
  padding-right: 40px;
}

.tv2018item a {
  text-decoration: none;
}

.tv2018item img {
  display: block;
  margin-bottom: 20px;
}

.tv2018item h3 {
  padding: 0 0 10px 0;
  margin: 0;
  color: #000;
  font-size: 22px;
}

.tv2018item .annotation {
  color: #707070;
  font-size: 14px;  
}

#applist {
  display: none;
}

.adMenu ul.mainmenu {
  padding: 0 44px 0 0;
}

#sharelist {
  display: none;
}

.t6pic {
  width: 180px;
  height: 101px;
  position: absolute;
  top: 0;
  left: 30px;
}

.newwidget ul li div:before,

.bigimg.video a:before,

.topnewsblock .video .halfpic:before,

.newair ul li a div:before,

#video_carousel a .img:before,
.vgalsitem a p:before,
.vlist a p:before,
.anonsy_item p:before,
.item_video .pic:before,
.t6pic:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin: -25px 0 0 -25px;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEwJSIgaGVpZ2h0PSIxMTAlIiB2aWV3Qm94PSIwIDAgMTEwIDExMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gPHRpdGxlPm92YWw8L3RpdGxlPiA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBvcGFjaXR5PSIwLjY5OTk5OTk4OCI+IDxnIGlkPSJ2cGxheWVyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNDU0LjAwMDAwMCwgLTIzMy4wMDAwMDApIiBmaWxsPSIjMjMyODMzIiBmaWxsLXJ1bGU9Im5vbnplcm8iPiA8ZyBpZD0icGxheSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDU0LjAwMDAwMCwgMjMzLjAwMDAwMCkiPiA8Y2lyY2xlIGlkPSJvdmFsIiBjeD0iNTUiIGN5PSI1NSIgcj0iNTUiPjwvY2lyY2xlPiA8L2c+IDwvZz4gPC9nPiA8L3N2Zz4=') no-repeat;
  background-size: contain;
  z-index: 1;
}

.topcar .mainitem a:after {
  width: 128px;
  height: 35px;
  bottom: 20px;
  right: 30px;  
}

.item_video .pic:after,
.t6pic:after {
  margin: -13px 0 0 -13px;
  width: 25px;
  height: 25px;
}

.newRght .innews li {
  padding-bottom: 20px;
  padding-right: 20px;
  width: 300px;
  float: left;
}

.newRght .innews li:nth-child(2n+1) {
  clear: both; 
}

.newRght .innews li a img {
  display: block;
  float: left;
  margin: 0 20px 10px 0;
}

.newRght .innews li a strong {
  clear: both;
  display: block;
  color: #fff;
  line-height: 110%;
}

#sandwich {
  display: none;
}

#newplayer.zoom {
	overflow: visible;
  width: 970px;
  height: 546px;
  position: absolute;
  top: 0;
  left: 0;
}

#newplayer.zoom #tvplace {
  width: 970px;
  height: 546px;
  display: block;
}

#newplayer.zoom #ecntrl {
  left: 100px;
  top: 546px;
  opacity: 1;
}

#newcontent {
  background: #000;
  width: 970px;
  position: relative;
  margin: 0 auto;
}

.topbox {
  width: 970px;
}

.tag4new,
.promoblock .content,
.broadpage .fixAdOut,
.broadnow .content {
  width: 970px;
}

.fixAd.fixed .fixin {
  left: 335px;
  xleft: 365px;
}

.broadpage .fixAdOut {
  margin: 0 auto;
}

.broadpage .fixAd.fixed .fixin {
  left: 335px;
}

.contentftr {
  clear: both;
  width: 970px;
  margin: 0 auto;
}

.btmmenu li {
  display: inline-block;
  padding-right: 28px;
}

input#binpsrch {
  width: 970px;
  padding: 0 40px 0 20px;
  height: 48px;
  display: block;
  margin: 0;
  color: #7b8994;
  float: left;
  font-size: 15px;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
  border: solid 1px #353a41;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  outline: 0;
  background: #20242b;
}

input#binpsrch::-webkit-input-placeholder {
    color: #7b8994;
 } 

input#binpsrch::-moz-placeholder {
color: #7b8994;
}

#logo a {
  display: block;
  width: 50px;
  height: 50px;
  background: url(/images/logo.svg) no-repeat;
}

#topmenuout {
  height: 150px;
}

#flamur2_first {
  margin-top: 20px;
}

.promoblock a {
  width: 475px;
  height: 222px;
}

.promoblock a div {
  width: 435px;
  height: 182px;
}

.promoblock a.item3 div {
  width: 270px;
  height: 182px;
}

.promoblock a.oneitem {
  width: 970px;
}

.promoblock a:nth-child(2) {
  margin-left: 20px;
}

.promoblock a.item3 {
  width: 32%;
}

.promoblock a.item3:nth-child(3),
.promoblock a.item3:nth-child(2) {
  margin-left: 2%;
}

.selected:before {
  height: 161px;
}

.tag5 {
  width: 300px;
  margin-left: 30px;
}

.tag5:nth-child(2n+1) {
  margin-left: 0;
}

.tag5:nth-child(3) {
  clear: both;
}

.tag4new .flamur9 {
  float: right;
}

.tag5 #flamur4 {
  margin: 0 auto;
}

.adMenu ul.mainmenu {
  height: 50px;
  width: 740px;
  margin: 0 0 0 62px;
  position: relative; 
}

.adMenu ul.mainmenu li {
  padding: 14px 0;
  margin: 0 0 0 18px;
}

.adMenu ul.mainmenu li a {
  font-size: 14px;
  line-height: 14px;
}

#topauthor {
  background: 0 !important;
}

#topauthor a {
  width: 289px;
  height: 90px;
  padding: 0 0 0 20px;
  text-decoration: none;
  display: block;
  font-size: 12px;
  overflow: hidden;
}

ul#applist {
  display: none;
}

ul#plus18 {
  z-index: 4;
  width: 30px;
  height: 49px;
  top: 1px;
  left: -820px;
}

#applist .actv {
  width: 240px;
}

.selected h2 {
  position: relative;
  padding: 35px 0;
  margin: 0;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}

#bottomsoc {
  margin: 0 auto;
}

#bottomsoc .col1 {
  width: 730px;
  float: left;
}

#bottomsoc .col2 {
  width: 240px;
  float: left;
}

#bottomsoc .col1 h3 {
  width: 730px;
  text-align: center;
}

#bottomsoc .col2 h3 {
  width: 180px;
  text-align: center;
  margin-left: 60px;
}

#bottomsoc {
  margin: 0 auto;
}

#bottomsoc .col1 li {
  width: 80px;
  display: inline-block;
}

#bottomsoc .col2 li {
  width: 90px;
  text-align: center;
  display: inline-block;
}

#bottomsoc li a {
  font-size: 10px !important;
  padding-top: 55px;
  min-height: 10px;
  color: #acacac;
}

.cpr3 {
  width: 970px;
}

.cpr3 dl dt {
  width: 488px;
  float: left;
  clear: both;
}

#copyright {
  width: 970px;
}

.btmp {
  clear: both;
  overflow: auto;
  padding: 0 0 45px 0;
}

.btmp .content {
  width: 970px;
}

#broadpast .content,
#broadpast {
  width: 650px;
}

#broadpast li .tpic {
  width: 357px;
  margin-right: 20px;
}

#broadpast li .ttxt {
  width: 233px;
}

#broadpast li .textin {
	display: none;
}

/* передачи*/

.fullname {
  text-align: left;
}

.newRght #vilist li:nth-child(3n+1),
.newRght #arclist li:nth-child(3n+1) {
  clear: both;
}

.newRght #vilist li:nth-child(3n+3),
.newRght #arclist li:nth-child(3n+3) {
  padding-right: 0;
}

.newRght #vilist .widelist li:nth-child(2n+1),
.newRght #arclist .widelist li:nth-child(2n+1) {
  clear: none;
}

.newRght #vilist .widelist li:nth-child(3n+1),
.newRght #arclist .widelist li:nth-child(3n+1) {
  clear: both;
}

.newRght #vilist .widelist li:nth-child(3n+3),
.newRght #arclist .widelist li:nth-child(3n+3) {
  padding-right: 0;
}

.newRght .pitem:nth-child(2n+2) {
  padding-right: 0;
}

.newRght .pitem {
  width: 160px;
}

.newsBG #nsnewscontainer li {
  width: 200px;
}

.newRght .inarch li {
  width: 200px;
  min-height: 200px;
}

.newRght .inarch li img {
  width: 200px;
  height: 113px;
}

.newRght #ipmg {
  width: 640px;
}

.inphoto ul li {
  margin-left: 20px;
  margin-bottom: 20px;
}

.inphoto li img {
  width: 200px;
  height: 112px;
}

.inphoto ul li:nth-child(3n+1) {
  clear: both;
  margin-left: 0;
}

.perOut {
  padding-bottom: 80px;
}

.onePerson .superblock {
  top: 0;
}

.newsBG .nsnewscontainer li:nth-child(3n+1),
.newsBG #nsnewscontainer li:nth-child(3n+1) {
  clear: both;
}

.newsBG .nsnewscontainer li:nth-child(3n+3),
.newsBG #nsnewscontainer li:nth-child(3n+3) {
  padding-right: 0;
}

/*end передачи*/

.anonsy_item:nth-child(3n+1) {
  clear: both;
}

.anonsy_item {
  border: 0;
  margin-right: 20px;
  padding: 0;
  width: 200px;
  float: left;
  clear: none;
}

.anonsy_item:nth-child(3n+3) {
  margin-right: 0;
}

.anonsy_item img {
  width: 200px;
  height: 113px;
}

/* новые комментарии */

.pageComments .content {
  width: 970px;
  position: relative;
}

.pageComments h1 {
  font-size: 26px;
}

.block1Comments .content {
  width: 650px;
  padding-right: 320px;
}

.block2Comments .commentsBl {
  width: 650px;
}

.block2Comments .fixAd.fixed .fixin {
  left: 365px;
}

.CI_video_place {
  float: left;
  width: 295px;
  margin-right: 30px;
}

.CI_video_place a.vp {
  display: block;
  width: 295px;
  height: 166px;
}

.CP_text1.pic {
  width: 320px;
}

.CP_input {
  font-size: 12px;
}

.CP_tabs h1 {
  padding: 22px 0 0 0;
}

.frstfrm .newComm,
.addMessage .c_btn {
  width: 150px;
}

.CP_input .CP_text {
  top: -60px;
}

.frstfrm .CP_text {
  top: -40px;  
}

/* end новые комментарии */

.shares {
  position: relative;
  overflow: auto;
  height: 45px;
}

.shares dl {
  margin: 2px 0 0 0 !important;
}

.shares li {
  height: 25px;
}

.cardsHeader .shares {
  overflow: inherit;
  height: inherit;
}

#inpagetext .shares strong {
  float: left;
  display: block;
  padding-right: 20px !important;
  line-height: 13px;
}

.sharein {
  overflow: hidden;
  width: 450px;
  position: absolute;
  right: 0;
  top: 0;
}

.shares dd,
.shares dt {
  float: left;
}

.shares dd {
  padding: 0 0 5px 60px !important;
  background-position: 32px 3px !important;
}

.cardsHeader .shares dd,
.cardsHeader .shares dt {
  float: inherit;
}

.cardsHeader .shares dd {
  padding: 0 0 35px 30px !important;
  background-position: 2px 10px !important;
}

#translation,
.headerGrWrap {
  margin-left: 0;
  margin-right: 0;
}

.headerGrWrap {
  padding-top: 0;
  padding-bottom: 60px;
  text-align: center;  
}

.txTranslation {
  width: 700px;
}